#sidebar .arrow:focus {
  outline: none;
}
#body a.highlight:focus-visible,
#sidebar a:focus-visible,
#sidebar .arrow:focus-visible {
  outline-color: var(--focus-color);
  outline-offset: 4px;
  outline-style: dashed;
  outline-width: 4px;
}
#sidebar a:focus-visible,
#body #breadcrumbs .links a:focus-visible {
  outline-offset: -4px;
}
#sidebar ul li.active > a:focus-visible {
  outline-color: var(--focus-color-dark);
}
.searchbox input:focus {
  box-shadow: 0 0 0 2px var(--focus-color);
}
